1765590557092
8528,0.0.0
15823,0.0.0
8946,0.0.0
6965,0.0.0
14879,0.0.0
6656,0.0.0
9267,0.0.0
10178,0.0.0
11674,0.0.0
369,0.0.0
374,0.0.0
8106,1.14.0
13428,0.0.0
8524,0.0.0
24022,0.0.0
10115,0.0.0
22112,0.0.0
728,1.14.0
4788,0.0.0
3343,0.0.0
12859,0.0.0
5358,0.0.0
6053,0.0.0
23236,0.0.0
10518,0.0.0
21364,1.23.0
3353,0.0.0
17346,0.0.0
10999,0.0.0
11698,0.0.0
7290,0.0.0
1404,0.0.0
14904,1.23.0
21738,0.0.0
24461,0.0.0
9285,0.0.0
18292,0.0.0
21006,0.0.0
8113,1.14.0
16887,0.0.0
12835,0.0.0
11659,0.0.0
15799,0.0.0
20206,0.0.0
18297,0.0.0
9696,1.14.0
23578,0.0.0
11796,1.14.0
10557,0.0.0
11012,1.14.0
50,0.0.0
19055,0.0.0
16173,1.14.0
14532,1.14.0
13710,0.0.0
2883,0.0.0
20992,0.0.0
62,0.0.0
777,0.0.0
10142,0.0.0
82,1.14.0
11697,1.14.0
20255,0.0.0
15337,0.0.0
24459,0.0.0
2472,0.0.0
5027,0.0.0
23689,0.0.0
12916,0.0.0
2890,0.0.0
10549,0.0.0
13277,0.0.0
793,0.0.0
1107,0.0.0
14911,0.0.0
6690,0.0.0
15820,0.0.0
24449,0.0.0
5449,0.0.0
12431,0.0.0
5752,0.0.0
7340,0.0.0
19085,0.0.0
19554,0.0.0
14110,0.0.0
3771,0.0.0
9705,0.0.0
61,0.0.0
13613,0.0.0
418,0.0.0
429,0.0.0
2461,0.0.0
16052,0.0.0
21009,0.0.0
5416,0.0.0
12470,0.0.0
17960,0.0.0
5333,0.0.0
13689,1.23.0
7336,0.0.0
4207,1.14.0
3992,0.0.0
21428,0.0.0
4976,0.0.0
23269,0.0.0
7394,0.0.0
21478,0.0.0
8261,0.0.0
16639,0.0.0
22609,0.0.0
10691,0.0.0
14157,0.0.0
20331,0.0.0
10219,1.14.0
1214,0.0.0
5070,1.14.0
19565,0.0.0
11772,0.0.0
22616,1.23.0
86,1.14.0
11050,0.0.0
91,0.0.0
20732,0.0.0
11387,0.0.0
8253,0.0.0
18350,0.0.0
6113,0.0.0
533,0.0.0
94,0.0.0
11394,0.0.0
15374,0.0.0
17262,0.0.0
21476,0.0.0
458,0.0.0
18415,0.0.0
9140,1.23.0
24136,0.0.0
3822,0.0.0
22288,0.0.0
6766,1.14.0
7424,0.0.0
1447,0.0.0
4866,0.0.0
10697,0.0.0
21500,0.0.0
22292,1.14.0
7056,0.0.0
10725,0.0.0
2995,1.14.0
24056,0.0.0
14146,0.0.0
24527,0.0.0
7367,0.0.0
13441,0.0.0
24131,0.0.0
8314,0.0.0
22666,1.14.0
3033,0.0.0
1192,0.0.0
12647,0.0.0
15967,0.0.0
22312,1.14.0
18078,0.0.0
21503,0.0.0
3498,0.0.0
14173,1.23.0
18828,1.14.0
1195,1.14.0
1179,0.0.0
13065,0.0.0
12623,1.14.0
7106,0.0.0
7410,0.0.0
11821,1.14.0
17003,0.0.0
18838,0.0.0
7849,1.14.0
10076,0.0.0
14647,0.0.0
2496,1.14.0
13131,0.0.0
24515,0.0.0
20755,0.0.0
1677,1.14.0
5835,0.0.0
14890,0.0.0
1144,0.0.0
19647,0.0.0
12383,0.0.0
10731,0.0.0
3862,0.0.0
7408,0.0.0
1657,0.0.0
17369,0.0.0
14219,0.0.0
5499,0.0.0
14265,0.0.0
182,0.0.0
246,0.0.0
24211,0.0.0
5531,0.0.0
7483,0.0.0
11158,0.0.0
10308,0.0.0
15132,0.0.0
12276,0.0.0
4095,0.0.0
7137,0.0.0
16365,1.14.0
23090,0.0.0
7885,0.0.0
21931,0.0.0
17735,0.0.0
23414,1.23.0
4828,0.0.0
24182,0.0.0
558,0.0.0
14661,0.0.0
8656,1.14.0
15180,0.0.0
18862,1.14.0
897,0.0.0
1233,1.14.0
12687,0.0.0
12201,0.0.0
13551,1.14.0
13532,0.0.0
24615,0.0.0
18462,0.0.0
21593,0.0.0
904,0.0.0
24622,1.14.0
21190,0.0.0
18897,0.0.0
16374,0.0.0
6183,0.0.0
18474,1.14.0
1251,0.0.0
918,0.0.0
15114,0.0.0
14261,0.0.0
7478,0.0.0
24229,0.0.0
10324,0.0.0
16778,0.0.0
5604,0.0.0
1830,0.0.0
20828,0.0.0
15693,1.14.0
7507,0.0.0
23476,0.0.0
10356,1.14.0
10801,0.0.0
18554,0.0.0
20442,0.0.0
18171,0.0.0
17103,0.0.0
21603,0.0.0
12725,0.0.0
23095,0.0.0
23838,0.0.0
5576,0.0.0
2735,0.0.0
15167,1.14.0
6839,0.0.0
9493,0.0.0
7918,0.0.0
2696,1.14.0
9476,0.0.0
626,0.0.0
247,1.23.0
18162,0.0.0
5899,0.0.0
20820,0.0.0
7877,0.0.0
1292,1.23.0
9947,0.0.0
4888,1.14.0
17406,0.0.0
6880,0.0.0
21220,1.23.0
6861,0.0.0
3191,0.0.0
17452,0.0.0
22759,1.14.0
613,0.0.0
17796,1.14.0
17459,0.0.0
2279,0.0.0
17110,0.0.0
23887,1.14.0
2785,0.0.0
267,0.0.0
18967,0.0.0
1919,0.0.0
16807,0.0.0
20939,0.0.0
8404,0.0.0
18187,0.0.0
5052,0.0.0
9981,0.0.0
6942,0.0.0
9180,0.0.0
23123,1.14.0
1303,1.14.0
23544,0.0.0
23547,0.0.0
7190,0.0.0
11737,0.0.0
1824,0.0.0
16415,0.0.0
1841,1.14.0
17482,0.0.0
2772,1.14.0
5755,0.0.0
7554,0.0.0
17132,0.0.0
1884,0.0.0
1850,0.0.0
24351,0.0.0
10447,0.0.0
21274,0.0.0
24696,0.0.0
16456,0.0.0
9182,0.0.0
10470,0.0.0
15217,0.0.0
7590,0.0.0
23577,0.0.0
23903,1.23.0
10394,0.0.0
7570,0.0.0
22444,0.0.0
4911,0.0.0
11241,0.0.0
18612,0.0.0
265,1.14.0
17870,1.14.0
7587,0.0.0
8483,0.0.0
10108,0.0.0
20999,0.0.0
22061,1.23.0
8487,1.23.0
10913,1.14.0
19439,0.0.0
9230,0.0.0
9611,0.0.0
16504,0.0.0
12809,0.0.0
24204,0.0.0
10009,1.14.0
15240,0.0.0
21167,0.0.0
24380,0.0.0
13993,0.0.0
9989,0.0.0
13992,0.0.0
1025,0.0.0
15264,0.0.0
19513,0.0.0
5674,0.0.0
22465,0.0.0
5980,0.0.0
18250,0.0.0
16495,0.0.0
4935,0.0.0
9640,0.0.0
10924,0.0.0
8484,0.0.0
22049,0.0.0
6941,0.0.0
20950,0.0.0
17904,0.0.0
9251,0.0.0
11273,0.0.0
3659,0.0.0
22458,1.14.0
6242,0.0.0
3664,0.0.0
19450,0.0.0
20188,0.0.0
5683,0.0.0
6310,1.14.0
8496,0.0.0
1848,0.0.0
16841,0.0.0
